lastname: Demangeon
firstname: Loïc
email: demangeonloick@gmail.com
apero: Oui
diner: Oui
adulte: 1
children: 1
messages: "Je viendrais avec mon enfant: Alexandre. \r\n\r\nIntolérant aux moules \r\n\r\nPréfère le bon Gin au mauvais vin."
